/*
 Theme Name:   Confidant Child Theme
 Theme URI:    https://confidant.axiomthemes.com/
 Description:  Confidant Child Theme
 Author:       AxiomThemes
 Author URI:   https://axiomthemes.com/
 Template:     confidant
 Version:      1.0.0
 Tags: agency, digital marketing, digital agency, corporate, consulting, digital, business, it company, financial services, saas, software, startup, technology, seo, ai
 Text Domain:  confidant
*/


/* =Theme customization starts here
------------------------------------------------------------ */

.counter-text-center .elementor-counter-title{
	    text-align: center;     color: #181259 !important;    font-weight: 500 !important;
}

@media (min-width: 768px) and (max-width: 1279px) { 
.menu_mobile .menu_mobile_widgets_area {display: none;}
}